@charset "UTF-8";
/* ブレイクポイント
================================================================================================= */
/* color
========================================================================== */
/* font
========================================================================== */
/* 新しいレイアウト用の共通パーツ
========================================================================== */
.commonMainVisual {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
@media screen and (max-width: 768px) {
  .commonMainVisual {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}
.commonMainVisualInner {
  max-width: 96%;
  width: 1280px;
  margin: 0 auto;
}

.commonBtn {
  background-color: black;
  border: 2px solid #fff;
  outline: 4px solid black;
  border-radius: 10px;
  text-decoration: none;
  color: #fff;
  height: 72px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 2.2rem;
  font-weight: 900;
  max-width: 100%;
  width: 100%;
  position: relative;
}
@media screen and (max-width: 768px) {
  .commonBtn {
    height: 64px;
    font-size: 1.8rem;
    border-radius: 6px;
  }
}
.commonBtn::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  position: absolute;
  right: 2.5rem;
  top: calc(50% + 2px);
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}

.commonBtnBlue {
  background-color: #50869E;
  outline-color: #50869E;
}

.commonBtnTel {
  background-color: #69B83B;
  outline-color: #69B83B;
}
.commonBtnTel small {
  font-size: 1.4rem;
}
.commonBtnTel span {
  font-size: 2.6rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .commonBtnTel span {
    font-size: 2rem;
  }
}

.commonPageNav {
  background-color: #F7F7F7;
  padding: 46px 0;
}
@media screen and (max-width: 768px) {
  .commonPageNav {
    padding: 30px 0;
  }
}
.commonPageNav nav {
  max-width: 96%;
  width: 1280px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 16px;
}
@media screen and (max-width: 1024px) {
  .commonPageNav nav {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 768px) {
  .commonPageNav nav {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
}
.commonPageNav a {
  background-color: #419391;
  color: #fff;
  text-decoration: none;
  display: block;
  font-weight: bold;
  width: 100%;
  text-align: center;
  padding: 10px 0;
  line-height: 1.2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media screen and (max-width: 768px) {
  .commonPageNav a {
    font-size: 1.4rem;
  }
}
.commonPageNav a::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  -webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
          clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  background-color: #5FB9B7;
  position: absolute;
  right: 0;
  bottom: 0;
}

.commonSection {
  padding: 60px 0;
}
@media screen and (max-width: 768px) {
  .commonSection {
    padding: 40px 0;
  }
}
.commonSectionInner {
  max-width: 96%;
  width: 1280px;
  margin: 0 auto;
}
.commonSectionInner.narrow {
  width: 1180px;
}
@media screen and (max-width: 768px) {
  .commonSectionInner {
    padding: 0;
    max-width: 94%;
  }
}

.commonHeading2 {
  border-bottom: 8px solid #419391;
  margin-bottom: 2rem;
}
@media screen and (max-width: 768px) {
  .commonHeading2 {
    margin-bottom: 1rem;
  }
}
.commonHeading2.hasLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .commonHeading2.hasLink {
    display: block;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding-bottom: 8px;
  }
}
.commonHeading2.hasLink a {
  background-color: #419391;
  color: #fff;
  text-decoration: none;
  padding: 6px 46px;
  border-radius: 99px;
  font-size: 1.6rem;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .commonHeading2.hasLink a {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    display: block;
    margin-left: auto;
    padding: 3px 16px;
    font-size: 1.3rem;
  }
}
.commonHeading2.hasLink a::after {
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: absolute;
  right: 20px;
  top: calc(50% + 2px);
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}
@media screen and (max-width: 768px) {
  .commonHeading2.hasLink a::after {
    right: 8px;
    top: calc(50% + 1px);
    width: 0.4em;
    height: 0.4em;
  }
}
.commonHeading2 h2 {
  font-size: 2.6rem;
  font-weight: 900;
  padding: 1rem 0;
  letter-spacing: 0.05em;
  text-wrap: unset;
  float: unset;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .commonHeading2 h2 {
    font-size: 1.8rem;
  }
}

/* 共通のCTAセクション
========================================================================== */
.commonCta {
  padding: 80px 0;
  background-color: #C8E4FA;
  background-image: url("/cms/wp-content/themes/exseli-child/img/common-cta-image.jpg.webp");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left bottom;
}
@media screen and (max-width: 1280px) {
  .commonCta {
    padding: 40px 0;
    position: relative;
  }
  .commonCta::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(200, 228, 250, 0.8);
    z-index: 0;
  }
}
.commonCtaInner {
  max-width: 96%;
  width: 1280px;
  margin: 0 auto;
  position: relative;
}
.commonCtaContainer {
  max-width: 100%;
  width: 860px;
  margin-left: auto;
  margin-right: 160px;
}
@media screen and (max-width: 1280px) {
  .commonCtaContainer {
    margin-right: auto;
  }
}
.commonCtaHeading {
  text-align: center;
  margin-bottom: 40px;
  font-weight: 900;
  background-image: url("/cms/wp-content/themes/exseli-child/img/column-cta-icon.png.webp");
  background-repeat: no-repeat;
  background-position: center left;
  background-size: contain;
  padding-left: 56px;
  padding-top: 12px;
  padding-bottom: 12px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .commonCtaHeading {
    font-size: 1.8rem;
    background-size: 40px;
    text-align: left;
    padding-left: 46px;
    padding-right: 20px;
    background-position: top 6px left;
    padding-top: 6px;
    padding-bottom: 6px;
  }
}
.commonCtaBtns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  margin-bottom: 6rem;
}
@media screen and (max-width: 768px) {
  .commonCtaBtns {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 20px;
    width: 90%;
    margin: 0 auto 3rem;
  }
}
@media screen and (max-width: 768px) {
  .commonCtaCatalog {
    width: 90%;
    margin: 0 auto;
  }
}
.commonCtaCatalog a {
  margin-left: auto;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-weight: 700;
  text-decoration: none;
  border-bottom: 2px solid #333;
  padding: 2px 100px 2px 4px;
  font-size: 1.6rem;
  position: relative;
}
@media screen and (max-width: 768px) {
  .commonCtaCatalog a {
    padding: 2px 40px 2px 4px;
  }
}
.commonCtaCatalog a::after {
  position: absolute;
  content: "";
  display: block;
  width: 20px;
  height: 12px;
  -webkit-clip-path: polygon(0 0, 0% 100%, 100% 100%);
          clip-path: polygon(0 0, 0% 100%, 100% 100%);
  background-color: #333;
  bottom: 0;
  right: 0;
}

/* その他お役立ち情報
========================================================================== */
.commonOthers {
  padding: 20px 0 100px;
  margin-bottom: 100px;
}
@media screen and (max-width: 640px) {
  .commonOthers {
    padding-top: 60px;
    padding-bottom: 60px;
    margin-bottom: 50px;
  }
}
.commonOthers__inner {
  width: 1280px;
  max-width: 100%;
  margin: 0 auto;
  width: 96%;
}
@media screen and (max-width: 1280px) {
  .commonOthers__inner {
    width: 100%;
    padding-left: 3%;
    padding-right: 3%;
  }
}
@media screen and (max-width: 640px) {
  .commonOthers__inner {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media screen and (max-width: 768px) {
  .commonOthers__inner {
    width: 100%;
    padding: 0;
  }
}
.commonOthers__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 56px;
  margin-bottom: 90px;
}
@media screen and (max-width: 640px) {
  .commonOthers__heading {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 640px) {
  .commonOthers__heading h2 {
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 5px;
  }
}
.commonOthers__heading small {
  font-size: 1.8rem;
  color: #7BC4C4;
  display: block;
}
@media screen and (max-width: 640px) {
  .commonOthers__heading small {
    font-size: 1.4rem;
    line-height: 1;
    margin-bottom: 4px;
  }
}
.commonOthers__heading span {
  font-size: 3.2rem;
  font-weight: bold;
}
@media screen and (max-width: 640px) {
  .commonOthers__heading span {
    font-size: 2rem;
    line-height: 1;
    display: block;
  }
}
.commonOthers__heading a {
  background-color: #333;
  color: #fff;
  text-decoration: none;
  padding: 4px 30px;
  display: block;
  border-radius: 99px;
  font-size: 1.5rem;
  position: relative;
  border: 1px solid #333;
  -ms-flex-item-align: end;
      align-self: flex-end;
}
@media screen and (max-width: 640px) {
  .commonOthers__heading a {
    font-size: 1.2rem;
    padding: 4px 26px 4px 16px;
    line-height: 1;
  }
  .safari .commonOthers__heading a {
    padding-bottom: 6px;
  }
}
.commonOthers__heading a:hover {
  background-color: #fff;
  color: #333;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.commonOthers__heading a:hover::after {
  border-color: #333;
}
@media screen and (max-width: 640px) {
  .commonOthers__heading a {
    margin-left: auto;
    margin-right: 0;
  }
}
.commonOthers__heading a::after {
  position: absolute;
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  right: 14px;
  top: calc(50% + 0px);
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}
@media screen and (max-width: 640px) {
  .commonOthers__heading {
    margin-bottom: 40px;
  }
}
.commonOthers__items {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(8, 1fr);
}
@media screen and (max-width: 768px) {
  .commonOthers__items {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media screen and (max-width: 640px) {
  .commonOthers__items {
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
  }
}